Jump to content

Conéctate para seguir esto  
David Sea

Que actualizacion necesito?

Recommended Posts

Hola, he adquirido los mapas 2015 con radares para un RNS E, el que lleva la doble ranura de targeta SD, pues resulta que no lo lee, se queda leyendo el cd sin hacer nada, me comentan que necesito actualizar el navegador, me podriais ayudar y decirme como porfavor?

Llevo:

Software: 0500

Hardware: H73

Targeta: P2N060922_EN0506

 

Muchas gracias

Compartir este post


Enlace al post
Compartir en otros sitios

No se graban en cd,se graban en un dvd+r dl,si te lo han grabado en un cd esta mal grabado.

Compartir este post


Enlace al post
Compartir en otros sitios

El RNS-E te debería pillar el DVD y actualizar el soft. del RNS-E si fuese necesario. Si se te queda leyendo hasta el infinito... malo, porque no pilla la copia correctamente. Al cabo del rato debería indicarte que no es capaz de leer el DVD.

Compartir este post


Enlace al post
Compartir en otros sitios

El RNS-E te debería pillar el DVD y actualizar el soft. del RNS-E si fuese necesario. Si se te queda leyendo hasta el infinito... malo, porque no pilla la copia correctamente. Al cabo del rato debería indicarte que no es capaz de leer el DVD.

Hola Shadax, se queda leyendo un rato y luego sale una nota en rojo diciendo que no lo puede leer.

Me comentan que que no me lo lee los mapas 2015 porque necesito la version de software 650 o 660, yo llevo la 500

Compartir este post


Enlace al post
Compartir en otros sitios

La 660 no existe. Es una versión "custom" para meterle el parche SDS. Si lo que quieres es actualizar a la 650, necesitarás una versión de los mapas de 2012 o superior. 2012, 2013, 2014. Si no pueden quemarte una versión 2012 puedes tratar de buscar el parche tú mismo, quemarlo en CD ( ¡¡CD!! ) y actualizar el RNS-E a la versión custom 660 con SDS.

 

Pregunta: Qué versión del RNS-E tienes? En qué letra acaba?

Compartir este post


Enlace al post
Compartir en otros sitios

La 660 no existe. Es una versión "custom" para meterle el parche SDS. Si lo que quieres es actualizar a la 650, necesitarás una versión de los mapas de 2012 o superior. 2012, 2013, 2014. Si no pueden quemarte una versión 2012 puedes tratar de buscar el parche tú mismo, quemarlo en CD ( ¡¡CD!! ) y actualizar el RNS-E a la versión custom 660 con SDS.

 

Pregunta: Qué versión del RNS-E tienes? En qué letra acaba?

 

Hola de nuevo, hace unos dias e comprado los mapas 2015 con radares, y ahi no viene la actualizacion?., porque creo que es ese el problema, no me lee los mapas 2015 por no tener la 650?¿

Compartir este post


Enlace al post
Compartir en otros sitios

Pues eso ya no.lo se,si.sera por la actualizacion O por el disco q este.mal.grabado,aunque me da q el dvd esta mal Quemado,

Compartir este post


Enlace al post
Compartir en otros sitios

La actualización viene en todos. Aunque la última actualización que recibió el RNS-E no led fue la 650 y en 2012 creo que fue. A partir de 2012 todos vienen con la 650.

 

Yo creo que el problema viene a raíz de que no te lee el DVD bien. Puedes tratar de hacer el brico para limpiar la lente si crees que está sucia aunque yo sigo diciendo que la copia que te han quemado es el problema.

 

No tienes a nadie cerca que pueda probar esa copia en su coche?

Compartir este post


Enlace al post
Compartir en otros sitios

Registra una cuenta o conéctate para comentar

Debes ser un miembro de la comunidad para dejar un comentario

Crear una cuenta

Regístrate en nuestra comunidad. ¡Es fácil!

Registrar una cuenta nueva

Iniciar Sesión

¿Ya tienes cuenta? Conéctate aquí.

Iniciar Sesión
Conéctate para seguir esto  

  • Navegando Recientemente   0 usuarios

    Ningún usuario registrado esta viendo esta pagina.

×

Información importante

Utilizamos cookies para asegurar que damos la mejor experiencia al usuario en nuestro sitio web (personalizar anuncios, ofrecer funciones de redes sociales y analizar el tráfico). Compartimos esa información con nuestros partners. Política de Privacidad y Política de Cookies.